/* 2c_left_right */
/* orientation 2c right  */



#flickr {
  position: relative;
  left: 30px;  
  width: 600px;
}

#container {

  float: left;

  margin: 0px -170px -2px 0px;

  width: 100%;

}



#content {

  margin: 0px 169px 0px 0px;

  

}



body>#wrapper #container {

  margin-bottom: 0px;

}



#sidebar01 {
  position: relative;
  top: 10px;
  left: 30px;
  width: 650px;
  margin: 0px 0px 0px 0px;

}



body>#wrapper #sidebar01 {

  width: 169px;

  margin-bottom: 0px;

}



/* orientation fixed width - left */



body {

  text-align: left;

}



#wrapper {

  margin: 0px 0px 0px 30px;

  width: 823px;

}


/* admin styles */

/* messages */
.message {
  background-color: #FFEC03;
  border: 1px solid #FF7006;
  color: #A21A1A;
  padding: 0.2em 0.8em 0.15em 34px;
  background: url("http://static.twoday.net/icon_message_24.gif") 2px -1px no-repeat #FFEC03;
  margin: 1em 0;
}

div.admin ul li {
  list-style: none;
  background: url("http://static.twoday.net/bg_listicon16.gif") 0 0px no-repeat;
  padding: 0 0 5px 22px;
}

div.admin ul {
  margin: 0 0 1em 0;
  padding: 0;
}

.listItem ul.taskList li {
  background: url("http://static.twoday.net/bg_listicon16_simple.gif") 0 2px no-repeat;
}

.listNavigation {
  margin-top: 1.5em;
  border-bottom: 1px solid #73736b;
  padding-bottom: 2px;
  padding-left: 7px;
}

.listNavigation span {
  color: #73736b;
}

.listNavigation a.active {
  font-weight: bold;
}

div.admin small,
div.admin .small {
  font-size: 10px;
  color: #ffffff;
}

/* lists */

div.pageNav {
  margin: 5px 0 13px 0;
}

div.pageNavSummary {
  /* float: left; */
}

div.pageNavBar {
  /* float: right; */
  text-align: right;
}

span.pageNavItem,
span.pageNavSelItem  {
  margin-left: 3px;
  margin-right: 3px;
}

table.listItem td.leftCol {
  width: 70%;
  vertical-align: top;
}

table.listItem td.rightCol {
  width: 30%;
  vertical-align: top;
}


/* forms */

div.admin fieldset {
  -moz-border-radius: .8em;
  border: 1px solid #73736b;
}

div.admin fieldset legend {
  font-weight: bold;
  font-size: 1em;
  left: 1em;
  padding: 0 0.6em;
  color: #4a7184;
}

div.admin fieldset.formList {
  padding: 0 1em 0 1.5em;
}

div.admin .formList p {
  border-bottom: 1px solid #ffffff;
  margin-top: 0.5em;
  padding-bottom: 0.8em;
}

div.admin label {
  font-size: 1em;
  font-weight: bold;
  color: #ffffff;
}

.formText {
  width: 95%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.formWide {
  width: 90%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

div.admin .intend {
  display: block;
  margin-left: 1.8em;
}

p.buttons {
  margin-top:3em;
  text-align: right;
  clear: both;
}

p.buttons input {
  padding: 0 1em;
  text-align: center;
}



body {
  margin: 0px;
  padding: 0px;
  /*background: url("https://static.twoday-test.net/b0b/layouts/bigview1/bg_body.jpg ");*/
  background-color: #171615;
  font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 12px;
}

td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

a {
  color: #ff0084;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}

img {
  border: 0px;
}

p {
  margin: 6px 0px 6px 0px;
  padding: 0px;
}

form {
  margin: 0px;
  padding: 0px;
}


/* header */

#header {
  padding: 0px 0px 0px 0px;
  background: #171615;
  border-bottom: 19px;
}


/* pagebody*/

#pagebody {
  background: #171615;
  text-align: left;
}


/* content */

#content {
  text-align: justify;
  padding: 20px 10px 0px 10px;
  overflow: hidden;
  width: 100%;
}

body>#wrapper #content {
  overflow: visible;
  width:auto;
}

h1, h2 {
  font-family:  Arial, Helvetica, sans-serif;
  color: #ff0084;
  font-size: 11px;
  padding: 0px;
  margin: 0px 0px 18px 0px;
  font-weight: bold;
  letter-spacing: 3px;
}

h1 a, h2 a {
  color: #ff0084;
}

h1 a:hover, h2 a:hover {
  color: #ffffff;
}

small, .small {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
}

smallu, .smallu {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #171615;
  font-size: 11px;
  font-weight: bold;
  border-bottom: 1px dotted #999;
  padding: 4px;
}

smallu a, .smallu a {
  color: #ff0084;
}

smallu a:hover, .smallu a:hover {
  color: #171615;
}


/* story */

.story {
  padding: 0px 0px 34px 0px;
}

h3, h4 {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14px;
  margin: 0px 0px 5px 0px;
  padding: 0px;
}

h3 a {
  color: #ffffff;
}

h3 a:hover {
  color: #ff0084;
}

.storyDate, .storyLinks, .commentLinks, .commentDate {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
}

.storyDate a, .storyLinks a, .commentLinks a, .commentDate a {
  color: #ff0084;
}

.storyDate a:hover, .storyLinks a:hover, .commentLinks a:hover, .commentDate a:hover {
  color: #ffffff;
}

.storyDate {
  
  margin: 15px 0px 0px 0px;
  padding: 4px 0px 0px 0px;
}

img.left {
  float: left;
  margin: 3px 10px 10px 0;
}

img.right {
  float: right;
  margin: 3px 0 10px 10px;
}

img.center{
  display: block;
  margin: 0px auto;
}

/* comments */

.comments {
  margin: 0px 0px 20px 0px;
}

.comments h4 {
  margin: 3px 0px 2px 0px;
  font-size: 11px;
}

.commentLinks {
  margin: 3px 0px 0px 0px;
}

.reply {
  margin: 20px 0px 0px 30px;
}


/* form */

input, textarea, select {
  font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;;
  color: #ffffff;
  font-size: 12px;
  background: #171615;
}

input.searchbox {
  border: 1px solid white;
  background: #171615;
  margin: 0px 0px 2px 0px;
}

.formText, .formTitle {
  width: 100%;
  border: 1px solid white;
  background: #171615;
}

fieldset {
  padding: 5px;
}


/* sidebar */

#sidebar01, #sidebar02 {
  overflow: hidden;
}

.sidebarItem {
  margin: 5px 0px 0px 0px;
}

.sidebarItem h4 {
  padding: 0px 0px 2px 0px;
  margin: 0px 0px 5px 0px;
  font-size: 11px;
}

.sidebarItem h4 a {
  color: #ff0084;
}

.sidebarItem ul {
  margin: 0px;
  padding: 0px;
}

.sidebarItem ul li {
  list-style: none;
}

.sidebarItemBody {
  
}

.historyItem {
 margin: 0px 0px 6px 0px;
}

table.calender td {
  white-space: nowrap;
  font-size: 11px;
  color: #171615;
}


/* footer */

#footer {
  height: 47px;
  background: #171615;
}

.clearall {
  clear: both;
  height: 0px;
  font-size: 0px;
}

#unten {
       width: 100%;
       height: 100%;
       background-color: #ffffff;
}


/* twitter */

#twitter {
        position: relative;
        left: 30px;
        top: 15px;
        width: 672px;
        height: 90px;
        background-image: url(http://img444.imageshack.us/img444/1215/blasezx8.jpg);
	background-repeat: no-repeat;
	padding: 10px 1px 1px 75px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	font-family: "Arial, sans-serif;
	}
	
#twitterdate {
	color: #171615;
}

#twitterdate a {
	text-decoration:none;
	color: #171615;
}

#twitterdate a:hover {
	color: #ffffff;
}

.cale {
  font-size: 11px;
  color: #171615;
}

#linkl {
 position: absolute;
 height: 500px;
 width: 150px; 
 left: 750px;
 top: 200px;
}


#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif; color:#171615;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 1px solid black !important;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper {padding-left: 0px; text-decoration:none !important; background:inherit !important;color:#FFFFFF;}
#flickr_badge_wrapper {padding-left: px; background-color:#ffffff;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#171615 !important;}